GNUCash 'LD_LIBRARY_PATH' Local Privilege Escalation Vulnerability

Bugtraq ID: 44563
Class: Design Error
CVE: CVE-2010-3999
Remote: No
Local: Yes
Published: Oct 31 2010 12:00AM
Updated: Apr 13 2015 09:40PM
Credit: Ludwig Nussel
Vulnerable: Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
GNU GNUCash 2.3.15
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus